#buttons
saveMasteriesButton=保存天赋
returnMasteriesButton=重置天赋点
revertChangesButton=恢复
deletePageButton=删除

#labels
masteries_pageTitle=天赋页
mastery_points_help_text_title=天赋点数
mastery_points_help_text=使用鼠标左键或鼠标滚轮来投入天赋点。\n\n使用鼠标右键或鼠标滚轮来移除天赋点。